.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569373,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.569373,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.569373,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-8.449860px;}
.ls2{letter-spacing:-1.400000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:7.406765px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.200000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.400000px;}
._9{margin-left:-8.337195px;}
._4{margin-left:-5.700000px;}
._1{margin-left:-4.320000px;}
._0{margin-left:-2.960000px;}
._2{margin-left:-1.520000px;}
._3{width:1.520000px;}
._6{width:18.624000px;}
._5{width:98.640000px;}
._8{width:117.264000px;}
._7{width:130.656000px;}
._a{width:219.200000px;}
.fc2{color:rgb(167,165,166);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(145,143,143);}
.fs8{font-size:24.300800px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:45.163200px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:76.000000px;}
.fs7{font-size:112.664800px;}
.fs3{font-size:124.981200px;}
.y7{bottom:30.997093px;}
.y11{bottom:47.664567px;}
.y6{bottom:59.966790px;}
.y10{bottom:82.428203px;}
.y5{bottom:88.936487px;}
.yf{bottom:117.191839px;}
.y4{bottom:146.875881px;}
.ye{bottom:151.956441px;}
.y3{bottom:175.845578px;}
.y2{bottom:204.815275px;}
.yd{bottom:211.237374px;}
.y12{bottom:220.078201px;}
.y0{bottom:252.277778px;}
.y8{bottom:295.083885px;}
.yc{bottom:392.577296px;}
.y1b{bottom:423.270448px;}
.yb{bottom:444.723716px;}
.y1a{bottom:452.240145px;}
.y18{bottom:491.614792px;}
.ya{bottom:499.766140px;}
.y23{bottom:554.383434px;}
.y9{bottom:554.808082px;}
.y21{bottom:557.594242px;}
.y22{bottom:583.353131px;}
.y20{bottom:586.563939px;}
.y1f{bottom:787.010101px;}
.y32{bottom:804.515040px;}
.y19{bottom:805.453176px;}
.y1e{bottom:815.979798px;}
.y31{bottom:833.484737px;}
.y30{bottom:862.454434px;}
.y14{bottom:865.933598px;}
.y13{bottom:883.533269px;}
.y2f{bottom:891.424131px;}
.y2e{bottom:949.363525px;}
.y17{bottom:976.699034px;}
.y2d{bottom:978.333222px;}
.y16{bottom:994.298704px;}
.y2c{bottom:1007.302919px;}
.y15{bottom:1015.066315px;}
.y1d{bottom:1061.015152px;}
.y2b{bottom:1065.242313px;}
.y2a{bottom:1094.212010px;}
.y29{bottom:1138.680495px;}
.y28{bottom:1218.081606px;}
.y27{bottom:1247.051303px;}
.y26{bottom:1276.021000px;}
.y1{bottom:1297.520861px;}
.y25{bottom:1304.990697px;}
.y1c{bottom:1366.404040px;}
.y24{bottom:1368.723789px;}
.hd{height:17.703513px;}
.h3{height:29.121094px;}
.h4{height:29.140625px;}
.h2{height:32.880045px;}
.hb{height:34.945312px;}
.h5{height:40.936000px;}
.ha{height:52.417969px;}
.h8{height:52.632000px;}
.h7{height:55.556000px;}
.hc{height:82.023055px;}
.h6{height:91.361257px;}
.h9{height:1111.712121px;}
.h1{height:1225.176768px;}
.h0{height:1477.454545px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:43.694994px;}
.x9{left:108.876812px;}
.x8{left:111.290954px;}
.x1a{left:113.463439px;}
.x10{left:130.362429px;}
.x1b{left:133.573237px;}
.x16{left:184.448612px;}
.x12{left:199.223158px;}
.x6{left:200.584975px;}
.x15{left:204.316996px;}
.x13{left:208.614168px;}
.x5{left:250.169025px;}
.x1{left:269.407801px;}
.x4{left:285.468601px;}
.xf{left:289.068086px;}
.x7{left:297.766962px;}
.x11{left:329.530303px;}
.x3{left:343.429239px;}
.x19{left:406.371459px;}
.xa{left:477.820871px;}
.x17{left:480.011945px;}
.xb{left:487.192695px;}
.x18{left:546.642248px;}
.x14{left:553.353562px;}
.xc{left:693.457293px;}
.xe{left:763.342650px;}
.xd{left:778.009042px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.666868pt;}
.ls2{letter-spacing:-0.773222pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:4.090765pt;}
.ws2{word-spacing:-1.215063pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.773222pt;}
._9{margin-left:-4.604643pt;}
._4{margin-left:-3.148117pt;}
._1{margin-left:-2.385941pt;}
._0{margin-left:-1.634812pt;}
._2{margin-left:-0.839498pt;}
._3{width:0.839498pt;}
._6{width:10.286059pt;}
._5{width:54.478996pt;}
._8{width:64.765054pt;}
._7{width:72.161473pt;}
._a{width:121.064435pt;}
.fs8{font-size:13.421362pt;}
.fs1{font-size:22.092050pt;}
.fs0{font-size:24.943692pt;}
.fs6{font-size:26.510460pt;}
.fs2{font-size:30.928870pt;}
.fs5{font-size:39.765690pt;}
.fs4{font-size:41.974895pt;}
.fs7{font-size:62.224910pt;}
.fs3{font-size:69.027274pt;}
.y7{bottom:17.119733pt;}
.y11{bottom:26.325200pt;}
.y6{bottom:33.119733pt;}
.y10{bottom:45.525200pt;}
.y5{bottom:49.119733pt;}
.yf{bottom:64.725200pt;}
.y4{bottom:81.119733pt;}
.ye{bottom:83.925733pt;}
.y3{bottom:97.119733pt;}
.y2{bottom:113.119733pt;}
.yd{bottom:116.666667pt;}
.y12{bottom:121.549467pt;}
.y0{bottom:139.333333pt;}
.y8{bottom:162.975200pt;}
.yc{bottom:216.820933pt;}
.y1b{bottom:233.772800pt;}
.yb{bottom:245.621467pt;}
.y1a{bottom:249.772800pt;}
.y18{bottom:271.519467pt;}
.ya{bottom:276.021467pt;}
.y23{bottom:306.186667pt;}
.y9{bottom:306.421200pt;}
.y21{bottom:307.960000pt;}
.y22{bottom:322.186667pt;}
.y20{bottom:323.960000pt;}
.y1f{bottom:434.666667pt;}
.y32{bottom:444.334667pt;}
.y19{bottom:444.852800pt;}
.y1e{bottom:450.666667pt;}
.y31{bottom:460.334667pt;}
.y30{bottom:476.334667pt;}
.y14{bottom:478.256213pt;}
.y13{bottom:487.976533pt;}
.y2f{bottom:492.334667pt;}
.y2e{bottom:524.334667pt;}
.y17{bottom:539.432102pt;}
.y2d{bottom:540.334667pt;}
.y16{bottom:549.152422pt;}
.y2c{bottom:556.334667pt;}
.y15{bottom:560.622400pt;}
.y1d{bottom:586.000000pt;}
.y2b{bottom:588.334667pt;}
.y2a{bottom:604.334667pt;}
.y29{bottom:628.894667pt;}
.y28{bottom:672.748000pt;}
.y27{bottom:688.748000pt;}
.y26{bottom:704.748000pt;}
.y1{bottom:716.622400pt;}
.y25{bottom:720.748000pt;}
.y1c{bottom:754.666667pt;}
.y24{bottom:755.947867pt;}
.hd{height:9.777672pt;}
.h3{height:16.083617pt;}
.h4{height:16.094404pt;}
.h2{height:18.159690pt;}
.hb{height:19.300340pt;}
.h5{height:22.609004pt;}
.ha{height:28.950510pt;}
.h8{height:29.068720pt;}
.h7{height:30.683649pt;}
.hc{height:45.301436pt;}
.h6{height:50.458937pt;}
.h9{height:614.000000pt;}
.h1{height:676.666667pt;}
.h0{height:816.000000pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x2{left:24.132800pt;}
.x9{left:60.132800pt;}
.x8{left:61.466133pt;}
.x1a{left:62.666000pt;}
.x10{left:71.999333pt;}
.x1b{left:73.772667pt;}
.x16{left:101.871200pt;}
.x12{left:110.031200pt;}
.x6{left:110.783333pt;}
.x15{left:112.844533pt;}
.x13{left:115.217867pt;}
.x5{left:138.168667pt;}
.x1{left:148.794267pt;}
.x4{left:157.664667pt;}
.xf{left:159.652667pt;}
.x7{left:164.457067pt;}
.x11{left:182.000000pt;}
.x3{left:189.676400pt;}
.x19{left:224.439467pt;}
.xa{left:263.901067pt;}
.x17{left:265.111200pt;}
.xb{left:269.077137pt;}
.x18{left:301.911200pt;}
.x14{left:305.617867pt;}
.xc{left:382.997333pt;}
.xe{left:421.595104pt;}
.xd{left:429.695371pt;}
}
